Data-Util

Prerequisites

Data-Util declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
XSLoader0.02XSLoader-0.16125.71
perl5.8.1perl0.00

Data-Util declares the following 6 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Devel::PPPort3.19Devel-PPPort-3.25128.57
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-7.04131.43
Hash::Util::FieldHash::Compat0Hash-Util-FieldHash-Compat-0.08134.29
Scope::Guard0Scope-Guard-0.20134.29
Test::Exception0.27Test-Exception-0.35128.57
Test::More0.62Test-Simple-1.001009128.57

Data-Util declares the following 3 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Devel::PPPort3.19Devel-PPPort-3.25128.571428571429
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-7.04131.428571428571
ExtUtils::ParseXS3.18ExtUtils-ParseXS-3.24125.714285714286